.header {
  height: 140px;
  padding: 30px 260px 0 260px;
  background: linear-gradient(180deg, #EBEBE9 0%, #EDEDEB 100%);
}

.header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.list {
  display: flex;
  justify-content: center;
}

.list-item {
  height: 45px;
  padding: 11px 32px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #292929;
}